# Interface PropertyValue

interface PropertyValue {
name: string;
setter: string;
timestamp: number;
value: any;
}

- Defined in propertyvalues.ts:50

##### Index

### Properties

name
setter
timestamp
value

## Properties

### name

name: string

- Defined in propertyvalues.ts:53

### setter

setter: string

- Defined in propertyvalues.ts:52

### timestamp

timestamp: number

- Defined in propertyvalues.ts:51

### value

value: any

- Defined in propertyvalues.ts:55